Subject: [bug#68946] [RFC PATCH 0/1] Add logging capability to Guix

From: Maxim Cournoyer <[email-masked]>
Date: Mon, 28 Jul 2025 20:31:58 +0900

Hi Steve,

Steve George <[email-masked]> writes:

> Hi,
>
> Giving this a little nudge. I think the ball was with you Maxim to
> send a patch adding some initial logging to see if it becomes
> useful. Still happy to do so?

Thanks for returning the ball! I've never heard back from patches sent
to Guile which I relied on in my original implementation (I had used
SRFI-209 enums to implement the log level) [0].  I guess I should try
again now that it's hosted on Codeberg.

[0]  https://www.mail-archive.com/guile-devel%40gnu.org/msg17167.html

-- 
Thanks,
Maxim